<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_margin="2dp"
    android:orientation="horizontal">

    <TextView
        android:id="@+id/questions"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:layout_weight="1.3"
        android:gravity="start|center"
        android:text="Days"
        android:textColor="@color/material_black"
        android:textSize="14sp" />

    <View
        android:layout_width="1dp"
        android:layout_height="30dp"
        android:background="@color/grey" />

    <RelativeLayout
        android:layout_width="0dp"
        android:layout_height="40dp"
        android:layout_marginStart="10dp"
        android:layout_marginTop="5dp"
        android:layout_marginEnd="10dp"
        android:layout_weight=".7"
        android:background="@drawable/custom_border_new">

        <TextView
            android:id="@+id/score"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:background="@android:color/transparent"
            android:clickable="false"
            android:focusable="false"
            android:focusableInTouchMode="false"
            android:gravity="center"
            android:hint="Score"
            android:paddingStart="6dp"
            android:paddingEnd="6dp"
            android:textColor="@color/material_bluegrey800"
            android:textSize="14sp" />

    </RelativeLayout>

    <View
        android:layout_width="1dp"
        android:layout_height="30dp"
        android:background="@color/grey" />

</LinearLayout>